apiVersion: v1
kind: Secret
metadata:
  name: common-secret
  namespace: hgzero
type: Opaque
stringData:
  JWT_SECRET_KEY: "your-prod-secret-key-change-this-in-production"
  REDIS_PASSWORD: "your-prod-redis-password"
  KAFKA_USERNAME: "admin"
  KAFKA_PASSWORD: "admin-secret"
